unit endgame;

interface

procedure gameover;


implementation

uses
  loadz, MyCRT;


procedure gameover;
begin
  clrscr;
  Textcolor(LightGray);
  WriteLn('Густая, почти осязаемая чернота окутала ваши ноги, едва вы ступили на пару');
  WriteLn('ступенек ниже. Похожая на густые сливки, она словно гнала вас отсюда,');
  WriteLn('предупреждая: лучше уходи по-хорошему. Порыв холодного ветра пронесся мимо, вы');
  WriteLn('почувствовали запах гнили и сырости. Первой на ум пришла мысль о кладбище, о');
  WriteLn('холодной, но отнюдь не пустой могиле. Такого странного чувства вы не испытывали');
  WriteLn('никогда в жизни: ноги сами несли вас обратно, к деревушке, к своему родному');
  WriteLn('месту в горах, и это был отнюдь не страх: после Паука Тьмы вы позабыли, что это');
  WriteLn('за чувство. Может, вернуться обратно на самом деле будет разумной идеей?');
  ReadKey;
  WriteLn;
  WriteLn('Встряхнув головой, вы на секунду зажмурились и резко открыли глаза. Что за');
  WriteLn('мысли? Черт возьми, они явно были не вашими. Словно кто-то диктовал вам свою');
  WriteLn('волю на уровне подсознания, нашептывал ее загипнотизированному мозгу. Однако,');
  WriteLn('что бы это ни было, сейчас вы пришли в себя, мысли снова приобрели былую');
  WriteLn('ясность. Что ждет вас впереди? Выход или верная смерть, возможно, настолько');
  WriteLn('страшная и мучительная, какую не знал еще никто в пределах этого мира? Вы');
  WriteLn('понимаете, что возможно все, но всей душой надеетесь на первый вариант.');
  WriteLn('Прислушиваясь к доносящемуся из темноты тихому шороху и далеким глухим стонам,');
  WriteLn('настолько необычным и, казалось бы, даже чуждым для ушей человека, вы начинаете');
  WriteLn('медленный, но уверенный спуск вниз...');
  Readkey;
  Clrscr;
  TextColor(LightGray);
  Writeln('Поздравляем! Вы выдержали эту пытку полнотью и смогли пройти игру до конца :).');
  Writeln('Надеюсь, она не вызвала у вас слишком плохого мнения, ведь это всего лишь');
  Writeln('преальфа :). К релизу все станет (ну, по крайней мере, должно стать :) ) во');
  Writeln('раз лучше, дольше и интереснее. Ну а пока - следите за обновлениями на ');
  TextColor(LightGray);
  Write('http://alexander124.narod.ru');
  TextColor(LightGray);
  Writeln(' и шлите гневные письма на tshurens@yandex.ru,      подгоняя меня с релизом :) ');
  Readkey;
  DeletePlayer;
  delete;
  halt;
end;


begin
end.